<?php
/**
* 想定外のランモード例外
*
* PHP version 5
*
* @package    exceptions
* @author     stk2k <stk2k@sazysoft.com>
* @copyright  2008 stk2k, sazysoft
*/

class UnexpectedRunModeException extends CharcoalException
{
	public function __construct( $run_mode )
	{
		$msg = "[run mode]$run_mode;

		parent::__construct( $msg );
	}

}
